<div class="titulo">Cesta de compras</div>
<div class="filaItemCarrito headCarrito">
	<div>DESCRIPCION</div>
	<div>TALLA</div>
	<div>COLOR</div>
	<div>CANT.</div>
	<div class="valorNumericoCarrito">VALOR</div>
	<div>ACCIONES</div>
	<div style="float: none; clear: both"> </div>
</div>
{% for d in pedido.detalle %}
<div class="filaItemCarrito">
	<div><div class="carritoExt"><strong>DESCRIPCION: </strong></div>
		{{ d.nombre_referencia }} - {{ d.referencia }}</div>
	<div><div class="carritoExt"><strong>TALLA: </strong></div>
		{% if d.abrev|length > 0 %}
            {{ d.abrev }}
        {% else %}
            N/A
        {% endif %}
	</div>
	<div>
		<div class="carritoExt"><strong>COLOR: </strong></div>
		{% if d.color|length > 0 %}			
        <div style="width: 100%; text-align: center;">				
            <div class="color" style="background-color: {{ d.color }}; margin-left: auto; margin-right: auto; float: none;">

            </div>
            <div style="clear: left"> </div>
        </div>
        {% else %}
        N/A
        {% endif %}
	</div>
	<div><div class="carritoExt"><strong>CANTIDAD: </strong></div><input type="text" id="cantidad{{ d.id_reg }}" class="inputCantidad" value="{{ d.cantidad }}" /></div>
	<div class="valorNumericoCarrito"><div class="carritoExt"><strong>VALOR: </strong></div>${{ d.valor_base|number_format }}</div>
	<div> 
		<div class="carritoExt"><strong>ACCIONES: </strong></div>
        <strong>
            <a rel="borrarItemCarrito" title="Quitar" href="index.php?option={{ componente }}&helper={{ helper }}&task=borrarItemCarrito&idReferencia={{ d.id_referencia }}&idColor={{ d.id_color }}&idExt={{ d.id_ext }}">X</a>
        </strong>
        <strong>
            <a rel="actualizarItemCarrito" data-cantidad="cantidad{{ d.id_reg }}" title="Actualizar" href="index.php?option={{ componente }}&helper={{ helper }}&task=guardarItemCarrito&idReferencia={{ d.id_referencia }}&idColor={{ d.id_color }}&idExt={{ d.id_ext }}"><img src="components/com_my_catalogo/images/actualizar.png" style="margin-top: -4px" /></a>
        </strong>        
     </div>
     <div style="float: none; clear: both"> </div>
</div>
{% endfor %}
<div class="filaTotalCarrito">
	<div>Total de productos: </div>
	<div class="valorNumericoCarrito">${{ pedido.valor_items|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito">
	<div>Gastos de env&iacute;o estimados: </div>
	<div class="valorNumericoCarrito">${{ pedido.cargo_envio|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>
<div class="filaTotalCarrito">
	<div>Total: </div>
	<div class="valorNumericoCarrito">${{ pedido.valor_total|number_format }}</div>
	<div style="float: none; clear: both"> </div>
</div>